1773967760114
13933,2.3.0
13928,2.2.0
17506,2.2.0
12,2.4.0
14,2.4.0
17862,1.27.0.v20221112-0806
13934,2.3.0
15,2.3.0
4833,2.5.0
6385,2.6.0
8730,1.27.0.v20201111-1638
1971,2.2.0
9234,2.4.0
24278,2.2.0
9232,2.4.0
20833,2.2.0
11208,2.4.0
22,2.3.0
11616,2.4.0
6350,2.4.0
12738,1.33.0
17473,2.2.0
17474,2.2.0
17475,2.2.0
20133,1.27.0.v20221112-0806
7018,2.4.0
7013,2.4.0
20675,1.27.0.v20221112-0806,1.33.0
9504,2.5.0
24537,1.33.0
1946,1.33.0
7017,2.4.0
18954,2.2.0
21987,2.5.0
10852,2.5.0
8898,1.27.0.v20221112-0806
3734,2.6.0
11951,1.27.0.v20201111-1638
19582,1.27.0.v20221112-0806
15902,2.5.0
17793,2.2.0
20319,1.27.0.v20201111-1638
18409,2.2.0
395,2.4.0
1419,2.2.0
2877,1.27.0.v20221112-0806
20691,2.5.0
6802,2.4.0
14792,2.5.0
19757,2.6.0
18742,2.6.0
22375,1.27.0.v20221112-0806,1.33.0
6,2.5.0
23324,2.5.0
11873,2.2.0
23345,2.5.0
11917,2.4.0
19169,1.27.0.v20201111-1638
8594,2.4.0
3790,2.6.0
23418,2.4.0
11424,2.5.0
11421,2.6.0
11426,2.2.0
11422,2.2.0
23930,1.27.0.v20201111-1638
11427,2.2.0
23928,1.27.0.v20201111-1638
11425,2.2.0
23932,1.27.0.v20201111-1638
20342,1.33.0
23910,1.27.0.v20201111-1638
2957,2.2.0
2462,2.4.0
16752,2.0.0,1.33.0
22058,2.5.0
22837,2.4.0
3577,2.5.0
13260,2.5.0
4171,2.4.0
16488,2.0.0,1.33.0
6564,1.27.0.v20221112-0806
23918,2.5.0
3455,1.27.0.v20221112-0806,1.33.0
18373,2.6.0
18374,2.6.0
15914,1.27.0.v20201111-1638
7573,2.5.0
21485,1.27.0.v20221112-0806
15300,2.4.0
15762,2.4.0
21484,1.27.0.v20221112-0806
7974,1.27.0.v20221112-0806
5415,2.0.0,1.33.0
3461,2.5.0
20175,2.6.0
20176,2.5.0
20177,2.4.0
20178,2.4.0
20179,2.3.0
11632,2.2.0
20012,1.27.0.v20201111-1638
18642,2.2.0
10461,1.27.0.v20221112-0806
2290,1.27.0.v20221112-0806,1.33.0
13033,1.27.0.v20221112-0806
1868,1.27.0.v20221112-0806,1.33.0
2958,2.4.0
2418,2.2.0
16095,2.6.0
18624,2.2.0
6250,2.5.0
1457,1.27.0.v20201111-1638
23919,1.27.0.v20201111-1638
20919,2.5.0
20698,2.5.0
6901,2.3.0
15445,1.27.0.v20201111-1638
21120,2.1.0
11420,2.5.0
21116,2.0.0
6337,2.2.0
21350,2.6.0
17572,2.2.0
11137,1.27.0.v20201111-1638
15978,2.4.0
9637,1.27.0.v20221112-0806
4286,1.27.0.v20221112-0806,1.33.0
20214,1.27.0.v20201111-1638
19862,1.27.0.v20221112-0806
3272,2.5.0
15348,2.6.0
23818,1.27.0.v20221112-0806
5092,2.2.0
5990,2.2.0
3807,2.4.0
9586,1.27.0.v20201111-1638
13524,1.27.0.v20221112-0806
12014,1.27.0.v20201111-1638
9588,1.27.0.v20201111-1638
9585,1.27.0.v20201111-1638
15440,2.0.0,1.33.0
12195,2.4.0
11107,2.5.0
10531,2.5.0
3816,1.27.0.v20221112-0806
16887,2.2.0
6277,2.0.0,1.27.0.v20221112-0806,1.33.0
3289,2.2.0
3291,1.27.0.v20221112-0806
24757,2.5.0
3290,1.27.0.v20221112-0806
5046,2.4.0
10082,2.6.0
6969,2.6.0
11885,2.2.0
12056,2.5.0
11886,2.2.0
1894,2.5.0
18265,2.2.0
5939,2.6.0
23634,1.27.0.v20221112-0806
2340,1.33.0
5487,2.2.0
18263,2.2.0
469,2.2.0
3479,2.4.0
18264,2.2.0
22444,2.6.0
17403,2.6.0
14667,2.0.0,1.27.0.v20221112-0806,1.33.0
1440,1.27.0.v20201111-1638
10754,2.3.0
2513,2.2.0
8477,1.33.0
23412,2.6.0
820,2.0.0,1.33.0
20404,1.27.0.v20201111-1638
20402,1.27.0.v20201111-1638
6114,1.33.0
20405,1.27.0.v20221112-0806
20403,1.27.0.v20221112-0806
20962,2.3.0
13511,2.2.0
8670,2.6.0
21648,2.4.0
16211,1.27.0.v20221112-0806
9896,2.2.0
149,2.6.0
11403,1.27.0.v20201111-1638
21799,1.27.0.v20221112-0806
22923,1.27.0.v20201111-1638
23447,2.4.0
23683,1.27.0.v20221112-0806
4777,2.3.0
10774,2.5.0
15527,1.33.0
869,2.2.0
335,1.27.0.v20201111-1638
3024,1.33.0
3301,1.27.0.v20221112-0806,1.33.0
3278,2.2.0
23446,2.4.0
3887,2.5.0
16195,1.27.0.v20221112-0806,1.33.0
20981,2.5.0
4843,2.5.0
686,2.6.0
5675,2.4.0
4156,1.27.0.v20201111-1638
24249,2.6.0
5018,2.6.0
4765,1.27.0.v20221112-0806
23287,2.2.0
22380,2.4.0
3126,2.5.0
12285,1.27.0.v20221112-0806
10589,2.5.0
10819,1.27.0.v20221112-0806
16432,1.27.0.v20221112-0806
8377,1.27.0.v20221112-0806
10793,1.27.0.v20201111-1638
9320,1.27.0.v20221112-0806
13748,2.2.0
10942,2.3.0
2792,1.27.0.v20201111-1638
6987,2.0.0,1.27.0.v20221112-0806,1.33.0
10940,2.4.0
21405,2.3.0
19534,2.4.0
1059,2.2.0
4367,2.4.0
13708,2.2.0
13709,2.2.0
13712,2.2.0
17420,1.27.0.v20201111-1638
153,1.27.0.v20221112-0806
3258,2.2.0
3260,2.2.0
23325,2.5.0
